---
layout: default
title: Configure
description: "Here you can find information on how GitLab can help configure your applications and infrastructure. View more here!"
canonical_path: "/stages-devops-lifecycle/configure/"
suppress_header: true
extra_css:
  - features-v2.css
  - release-posts.css
  - product.css
---

= partial "includes/stages/stage-page", locals: { solution: data.stages.stages.configure, solution_name: "configure" }
